WordPress

コンタクトフォームを設置しようとして見つけたプラグイン、WP-ContactForm 日本語対応版ではベースとなっているプラグインのバージョンが古いので、WordPress ME 2.0.4ではちょいと不都合がありました。
オ ...